*,*::after,*::before{
    margin: 0;
    padding: 0;
}
.carousel-content{
    background-color: #ebf2f7;
    position: relative;
    margin: 0 auto;
    width: calc(100% - 20px);
    border-radius: 10px;
    padding: 0 10px;
}

.carousel{
    display: flex;
    align-items: center;
}

.carrusel-list{
    position: relative;
    display: flex;
    align-items: center;
    width: fit-content;
    height: 250px;    /*150px*/
    margin: 0 auto;
    max-width: 90vw;
    overflow: hidden;
}

.carrusel-list:first-child{
    padding: 10px 0;
}

.carrusel-track{
    position: relative;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    transition: .5s ease-in-out;
}

.carrusel{
    position: relative;
    width: 300px;
    padding: 0 0;
    float: left;
    box-sizing: border-box;
    display: flex;
    height: 100%;
}

.carrusel button{
    border: none;
    height: inherit;
}

.modal-body img{
    width: 100%;
}

.carrusel img,
.carrusel button img{
    object-fit: cover;
    height: auto;    /*100px*/
    width: 275px;    /* 200px */
    border-radius: 15px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.5);
    transition: .3s ease-in-out;
}

.block-mefp-module{
    margin-top: 20px !important;
}

.carrusel-arrow{
    border-radius: 30px;
    background-color: #fff;
    position: absolute;
    z-index: 4;
    width: 48px;
    height: 48px;
    text-align: center;
    border: 0;
    cursor: pointer;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.5);
}

.carrusel-arrow:focus{
    outline: 0;
}

.carrusel-arrow svg{
    width: 12px;
    height: 100%;
    color: rgba(0, 0, 0, 0.7);
}

.carrusel-prev{
    left: -24px;
}

.carrusel-next{
    right: -24px;
}

.titulo-carrusel{
    margin: 45px 0 0 0;
}

.modal-centro{
    top: 50%;
    transform: translateY(-50%) !important;
}

.block-mefp-module{
    margin: 0;
}

.tabs_content{
    background-color: #ccdbe5;
}

.btn_SV{
    top: 0px;
    display: flex !important;
    height: 120px;   /*60px*/
    background-color: white !important;
    justify-content: space-evenly;
    flex-direction: column;
    align-items: center;
    border: none !important;
    box-shadow: 0 2px 5px 0 rgba(0, 77, 123, 0.5);
    transition: .5s linear !important;
    width: 90% !important;
    margin: 16px auto !important;
}

.btn_SV:hover{
    background-color: white;
    top: -5px;
}

.btn_SV img{
    height: 40%;
    width: 150px;
    margin-bottom: 0;
}

.btn_SV > div{
    width: 300px;
    text-align: center;  /* left*/
}

.btn_SV h4{
    color: #004d7b !important;
    font-weight: bold;
}

.highlighted{
    position: relative;
}

/* Esilos para los graficos dinamicos*/

#chartdiv {
    width: 100%;
    height: 350px;
}

.cabezera-grafico{
    height: 70px;
    display: grid;
    grid-template-columns: 15% 75%;
    border-bottom: 1px solid #337ab7;
    position: relative;
    top: 0;
}

.cabezera-grafico > img{
    width: auto !important;
    max-height: 60px;
    /*/height: max-content;*/
    height: 60px;
    margin: 0;
    position: relative;
    top: -1px;
}

.cabezera-grafico > div{
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    line-height: .1;
    position: relative;
    top: -1px;
}

.cabezera-grafico .cabezera-titulo{
    font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
    margin: 0;
    font-size: 1em; /*1.7em;*/
    color: #337ab7;
    font-weight: bold;
}

.cabezera-grafico .cabezera-unidades{
    font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
    margin: 0;
    font-size: 0.8em;/*1.5em;*/
    color: #337ab7;
}

.pie-grafico{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: end;
}

.pie-nota{
    width: 300px;
    line-height: 1.5;
    font-size: 0.3em;
}

.pie-numero{
    padding: 10px;
    font-size: 20px;
    font-weight: bold;
}

.modal-content{
    display: grid;
    grid-template-rows: 90% 10%;
}

.view-memorias-de-la-economia-boliviana.view-id-memorias_de_la_economia_boliviana img{
    width: 245px;
}

.modal-content > .view-content{
    width: 95vw;
    margin: 0 auto;
}

#slick-views-home-links-to-entities-block-links-to-entities-2-slider .slick-track{
    display: flex;
    align-items: center;
}

@media(min-width:768px){
    .cabezera-grafico > img{
        height: 90%;
        max-height: 90%;
    }
    .highlighted{
        top: -40px;
    } 

    .modal-content > .view-content{
        width: max-content;
    }
    .carousel-content{
        width: calc(100vw - 80px);
        padding: 0px 50px;
       /*  width: calc(100vw - 100px);
        margin: 0px 50px; */
    }

    .modal-dialog{
        width: 900px !important;
    }
    .carrusel{
        width: 400px;   /*275px*/
    }
    .carrusel img,
    .carrusel button img{
        width: 350px;    /*250*/
    }

    .titulo-carrusel{
        margin: 45px 0 10px 0;
    }

    .block-mefp-module{
        margin: 0;
    }    
    #chartdiv {
        width: 100%;
        height: 550px;
    }

    .cabezera-grafico{
        height: inherit;/* 150px;*/
    }

    .cabezera-grafico .cabezera-titulo{
        font-size: 1.7em; /*1.7em;*/
    }
    
    .cabezera-grafico .cabezera-unidades{
        font-size: 1.5em;/*1.5em;*/
    }

    .pie-nota{
        width: 600px;
        line-height: 1.5;
        font-size: 0.69em;
    }
}

@media(min-width: 1024px){
    .modal-content{
        display: grid;
        grid-template-rows: 90% 10%;
    }

    .modal-body{
        display: grid;
        grid-template-rows: 20% 65% 15%;
    }
    .carousel-content{
        background-color: #ebf2f7;
        width: calc(100vw - 70px);
        padding: 0px 150px;
        margin-top: 20px;
    }

    .btn_SV img{
        height: 90%;
    }
}

@media(min-width: 1200px){
    .btn_SV{
        height: 60px;
        flex-direction: row;
        justify-content: space-evenly;
    }

    .btn_SV > div{
        width: 250px;
        text-align: left;
    }
}

